## com.bbn.openmap.omGraphics.grid
Class SimpleColorGenerator.ByteRasterHelper

    java.lang.Object
      com.bbn.openmap.omGraphics.grid.SimpleColorGenerator.ByteRasterHelper

All Implemented Interfaces:
  SimpleColorGenerator.RasterHelper

Enclosing class:
  SimpleColorGenerator

protected class SimpleColorGenerator.ByteRasterHelper
extends java.lang.Object
implements SimpleColorGenerator.RasterHelper

Constructor Summary
`SimpleColorGenerator.ByteRasterHelper(byte[][] intData)`

Method Summary
`int` `get(int x, int y)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimpleColorGenerator.ByteRasterHelper

    public SimpleColorGenerator.ByteRasterHelper(byte[][] intData)

Method Detail

### get

    public int get(int x,
                   int y)

  Specified by:
    `get` in interface `SimpleColorGenerator.RasterHelper`

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details